/*--------------------------------------------------------*/
/* MAIN
/*--------------------------------------------------------*/
html,
body {
  max-width: 100%;
  overflow-x: hidden;
}

.no-gutter>[class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}

.debug-info {
  display: none;
}

.floating-nav-placeholder {
  height: 52px;
}

/*--------------------------------------------------------*/
/* SEARCH FORM
/*--------------------------------------------------------*/

a[disabled="disabled"] {
  display: none;
}

.btn-remove-from-shortlist {
  display: none;
  background-color: red !important;
}

.ui-datepicker {
  z-index: 999999999 !important;
}

.main-search-filter-container {
  display: none;
}

a:hover {
  text-decoration: none;
}


.btn-container {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #0987ca;
  border: 0px;
  border: 1px solid #0987ca;
}


#frm_search_update {
  padding-top: 10px;
  background-color: #ffc000;
  display: block;
}

#frm_search_update label {
  color: rgb(104, 104, 104);
}

.refine-search-arrow {
  text-align: center;
  color: gray;
  font-size: 26px;
}

#bottom-floating-container {
  width: 100%;
  height: 40px;
  position: fixed;
  bottom: 0;
  z-index: 999999;
  background-color: black;
  text-align: center;
  padding: 5px;
  opacity: .8;
}

.float-btn {
  width: 33% !important;
}

#circularG {
  position: relative;
  width: 128px;
  height: 128px
}

.circularG {
  position: absolute;
  background-color: #0b88cb;
  width: 29px;
  height: 29px;
  -moz-border-radius: 19px;
  -moz-animation-name: bounce_circularG;
  -moz-animation-duration: 1.04s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-direction: normal;
  -webkit-border-radius: 19px;
  -webkit-animation-name: bounce_circularG;
  -webkit-animation-duration: 1.04s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  -ms-border-radius: 19px;
  -ms-animation-name: bounce_circularG;
  -ms-animation-duration: 1.04s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-direction: normal;
  -o-border-radius: 19px;
  -o-animation-name: bounce_circularG;
  -o-animation-duration: 1.04s;
  -o-animation-iteration-count: infinite;
  -o-animation-direction: normal;
  border-radius: 19px;
  animation-name: bounce_circularG;
  animation-duration: 1.04s;
  animation-iteration-count: infinite;
  animation-direction: normal;
}

#circularG_1 {
  left: 0;
  top: 50px;
  -moz-animation-delay: 0.39s;
  -webkit-animation-delay: 0.39s;
  -ms-animation-delay: 0.39s;
  -o-animation-delay: 0.39s;
  animation-delay: 0.39s;
}

#circularG_2 {
  left: 14px;
  top: 14px;
  -moz-animation-delay: 0.52s;
  -webkit-animation-delay: 0.52s;
  -ms-animation-delay: 0.52s;
  -o-animation-delay: 0.52s;
  animation-delay: 0.52s;
}

#circularG_3 {
  top: 0;
  left: 50px;
  -moz-animation-delay: 0.65s;
  -webkit-animation-delay: 0.65s;
  -ms-animation-delay: 0.65s;
  -o-animation-delay: 0.65s;
  animation-delay: 0.65s;
}

#circularG_4 {
  right: 14px;
  top: 14px;
  -moz-animation-delay: 0.78s;
  -webkit-animation-delay: 0.78s;
  -ms-animation-delay: 0.78s;
  -o-animation-delay: 0.78s;
  animation-delay: 0.78s;
}

#circularG_5 {
  right: 0;
  top: 50px;
  -moz-animation-delay: 0.91s;
  -webkit-animation-delay: 0.91s;
  -ms-animation-delay: 0.91s;
  -o-animation-delay: 0.91s;
  animation-delay: 0.91s;
}

#circularG_6 {
  right: 14px;
  bottom: 14px;
  -moz-animation-delay: 1.04s;
  -webkit-animation-delay: 1.04s;
  -ms-animation-delay: 1.04s;
  -o-animation-delay: 1.04s;
  animation-delay: 1.04s;
}

#circularG_7 {
  left: 50px;
  bottom: 0;
  -moz-animation-delay: 1.17s;
  -webkit-animation-delay: 1.17s;
  -ms-animation-delay: 1.17s;
  -o-animation-delay: 1.17s;
  animation-delay: 1.17s;
}

#circularG_8 {
  left: 14px;
  bottom: 14px;
  -moz-animation-delay: 1.3s;
  -webkit-animation-delay: 1.3s;
  -ms-animation-delay: 1.3s;
  -o-animation-delay: 1.3s;
  animation-delay: 1.3s;
}

@-moz-keyframes bounce_circularG {
  0% {
    -moz-transform: scale(1)
  }

  100% {
    -moz-transform: scale(.3)
  }

}

@-webkit-keyframes bounce_circularG {
  0% {
    -webkit-transform: scale(1)
  }

  100% {
    -webkit-transform: scale(.3)
  }

}

@-ms-keyframes bounce_circularG {
  0% {
    -ms-transform: scale(1)
  }

  100% {
    -ms-transform: scale(.3)
  }

}

@-o-keyframes bounce_circularG {
  0% {
    -o-transform: scale(1)
  }

  100% {
    -o-transform: scale(.3)
  }

}

@keyframes bounce_circularG {
  0% {
    transform: scale(1)
  }

  100% {
    transform: scale(.3)
  }

}

#circularG {
  margin: auto;
  margin-top: 50px;
}

#search-results-preloader {
  margin-bottom: 100px;
}

#search-results-preloader h1 {
  font-size: 16px;
  color: #0b88cb;
  margin-top: 50px;
}

.pagenav {
  display: inline-block;
}

.pagination-info {
  padding-bottom: 14px;
  font-size: 12px;
  color: gray;
}

#suggested-listing-label {
  padding-left: 24px;
  padding-right: 24px;
  text-align: center;
  padding-top: 20px;
  margin-bottom: -20px;
  background-color: #686a6f;
  color: white;
  font-family: inherit;
}

.popover {
  max-width: 250px !important;
}

#long-stay-search,
#short-stay-search {
  display: none;
}

.tab-active {
  display: block !important;
}

/*--------------------------------------------------------*/
/* CKA LISTING
/*--------------------------------------------------------*/
.listing-container {}

.listing {

  display: block;
  margin-bottom: 15px;
  font-family: inherit;
  vertical-align: top;
  width: 100%;
  max-width: 450px;
  margin: auto;
  border: 1px solid #E4E4E4;
}

.mobile-profile.listing {
  padding: 0;
  margin-bottom: 0;

}

.listing .primary-photo {
  border: 1px solid #E4E4E4;
  border-bottom: none;
  min-height: 200px;

}

.listing .primary-photo .carousel-inner .item {
  height: 200px;
  line-height: 266px;
  text-align: center;
}

.listing .item img {

  opacity: 0;
  transition: opacity .3s ease-in;
  background-repeat: no-repeat;
  /*width: 100%;*/
  height: 110%;
  vertical-align: middle;
  margin: auto;

}

.item img {
  margin: auto;
}

.item img.use-height {
  height: 100% !important;
}

.item img.use-width {
  width: 100% !important;
}

.carousel-inner {
  background-color: #eef0ef;
  background-image: repeating-linear-gradient(45deg, transparent, transparent 35px, rgba(255, 255, 255, 1) 35px, rgba(255, 255, 255, 1) 70px);
}


.carousel-control.right,
.carousel-control.left {

  background: none !important;
}


.listing .listing-title {

  font-size: 16px;
  background-color: #f8f9f9;
  padding-top: 5px;
  color: #0b88cb;
}

.listing-title .btn-small {
  float: right;
  width: 65px;
  height: 20px;
  border-radius: 0px;
  background-color: #0b88cb;
  font-size: 10px;
  color: white;
  text-align: left;
  padding: 3px;
  padding-left: 7px;
  margin-right: 3%;
}

.listing .cancellation-banner {
  color: #008000;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  background-color: #eef0ef;
  margin-top: 10px;
  margin-bottom: 10px;
}

.listing .info-icons {
  padding-top: 10px;
  background-color: #0987ca;
  /* height: 65px; */
}

.icon-arrow-down {
  z-index: 999;
  position: relative;
  width: 100%;
  text-align: center;
  color: #0987ca;
  font-size: 25px;
  margin-top: -10px;
}

.listing .info-icons .listing-title-holder {
  font-size: 16px;
  font-weight: bold;
  padding-top: 15px;
  color: white;
  padding-left: 5%;
  text-transform: uppercase;
}

.listing .listing-title,
.listing .listing-address,
.listing-availability {
  padding-left: 5%;
}

.listing-availability {
  font-weight: bold;
  font-weight: 10px;
}

.listing .listing-address {
  padding-top: 4px;
  padding-bottom: 10px;
  font-size: 12px;
}


.listing .info-icons ul {
  padding-left: 13px;
  padding-top: 0;
}

.listing .info-icons li {
  display: inline-block;
  margin-right: 10px;
}

.listing .info-icons li:last-child {
  margin-right: 0;
}

.listing .info-icons .value {
  display: inline-block;
  padding: 0px;
  position: relative;
  font-size: 12px;
  font-weight: bold;
  vertical-align: middle;
  color: #333;
}

.listing .info-icons .icon {
  display: inline-block;
  position: static;
  vertical-align: middle;
  margin-right: 2px;
}

.listing .residence-room-name {
  font-size: 16px;
  background-color: #f8f9f9;
  padding-top: 5px;
  color: #0b88cb;
  padding-left: 20px;
  margin-bottom: 10px;
}

.listing .listing-rates .rate {

  padding-left: 20px;
}

.mobile-profile.listing .listing-rates .rate {
  padding-left: 15px;
}

.listing .rate-breakdown td span {
  display: block;
}

.listing .rate-breakdown .day {
  font-size: 12px;
}

.listing .rate-breakdown .day-rate {
  font-size: 12px;
  font-weight: bold;
}

.listing .rate-breakdown .has-event {
  background: whitesmoke;
}

.listing h3.total-rate {
  margin-top: 0px;
  font-family: inherit;
  font-weight: bold;
  color: #4F4F4F;
}

.listing .rate-breakdown td,
.listing .rate-breakdown table {
  border-style: none;
}

.listing .listing-rates .rate .value {
  display: inline-block;
  padding-left: 15px;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  background: url('../img/info-icons-sm.png') 0 76px;
  height: 17px;
  vertical-align: top;
}

.listing .listing-rates .rate.promo-rate .value,
.listing .listing-rates .rate.promo-rate .description {
  color: red !important;
  font-weight: bold;
}

.listing .listing-rates .rate .description {
  display: inline-block;
  font-size: 14px;
  color: #565656;
  width: 220px;
  height: 19px;
  overflow: hidden;
}

.first-28-nights-question {
  position: relative;
  /* left: -25px; */
  top: -5px;
}

.first-three-months-question {
  position: relative;
  left: unset;
  top: -5px;
}



/*--------IMAGE RATES : SEO CHANGES 3-8-2016 | START ---------*/

/*.upto-three-months-plus-rate {
  background: url('../../images/listing-rates.png?v=04152016') 1px -1px;
  background-repeat: no-repeat;
}

.three-months-plus-rate {
  background: url('../../images/listing-rates.png?v=04152016') 1px -23px;
  background-repeat: no-repeat;
}

.six-months-plus-rate {
  background: url('../../images/listing-rates.png?v=04152016') 1px -43px;
  background-repeat: no-repeat;
}

.twelve-months-plus-rate {
  background: url('../../images/listing-rates.png?v=04152016') 1px -63px;
  background-repeat: no-repeat;
}

.first-28-nights {
  background: url('../../images/listing-rates.png?v=04152016') 1px -83px;
  background-repeat: no-repeat; 
}

.first-three-months {
  background: url('../../images/listing-rates.png?v=04152016') 1px -103px;
  background-repeat: no-repeat; 
}


.upto-three-months-plus-rate.per-week {
  background: url('../../images/listing-rates.png?v=04152016') -230px -1px;
  background-repeat: no-repeat;
}

.three-months-plus-rate.per-week {
  background: url('../../images/listing-rates.png?v=04152016') -230px -23px;
  background-repeat: no-repeat;
}

.six-months-plus-rate.per-week {
  background: url('../../images/listing-rates.png?v=04152016') -230px -43px;
  background-repeat: no-repeat;
}

.twelve-months-plus-rate.per-week {
  background: url('../../images/listing-rates.png?v=04152016') -230px -63px;
  background-repeat: no-repeat;
}

.first-28-nights.per-week {
  background: url('../../images/listing-rates.png?v=04152016') -230px -83px;
  background-repeat: no-repeat;
}

.first-three-months.per-week {
  background: url('../../images/listing-rates.png?v=04152016') -230px -103px;
  background-repeat: no-repeat;
}*/

/*------Alt description if last rate shown--------*/

/*.only-28 .upto-three-months-plus-rate {
  background: url('../../images/listing-rates.png') 1px -124px;
  background-repeat: no-repeat;
}

.only-3 .three-months-plus-rate {
  background: url('../../images/listing-rates.png') 1px -143px;
  background-repeat: no-repeat;
}

.only-6 .six-months-plus-rate {
  background: url('../../images/listing-rates.png') 1px -166px;
  background-repeat: no-repeat;
}

.only-28 .upto-three-months-plus-rate.per-week {
  background: url('../../images/listing-rates.png') -230px -124px;
  background-repeat: no-repeat;
}

.only-3 .three-months-plus-rate.per-week {
  background: url('../../images/listing-rates.png') -230px -143px;
  background-repeat: no-repeat;
}

.only-6 .six-months-plus-rate.per-week {
  background: url('../../images/listing-rates.png') -230px -166px;
  background-repeat: no-repeat;
}*/

/*--------IMAGE RATES : SEO CHANGES 3-8-2016 | END ---------*/

.listing .rate-promo {
  font-size: 16px !important;
  color: red;
  font-weight: bold;
}

.btn-popover {
  cursor: pointer;
}

.rate-promo .color-gray {
  color: gray;
}

.view-more-rates {
  display: block;
  padding-left: 20px;
  font-weight: bold;
  cursor: pointer;
  margin-top: 10px;
  margin-bottom: 20px;
  text-decoration: underline !important;
  width: 250px;
  line-height: 2.5em;
}

.hide-rate {
  display: none;
}

.link-focus {
  padding-left: 20px;
  font-size: 13px;
  padding-top: 5px;
  color: #0b88cb;
  text-decoration: none;
}

.link-focus:hover {
  text-decoration: none;
}

.link-focus .focus {
  font-weight: bold;
  color: #1b176e;
}

.listing-class .listing-class-banner {
  background: url('../img/info-icons-sm.png') 0 60px;
  z-index: 99;
  height: 30px;
  float: right;
  width: 150px;
  margin-top: -5px;
  margin-right: -20px;
  font-size: 12px;
  text-align: center;
  color: white;
  padding-top: 5px;
}

.listing .listing-video {
  display: inline-block;
  margin-left: 21px;
  float: Left;
}

.listing .listing-video .glyphicon {
  font-size: 21px;
}

.listing .listing-video a {
  margin-top: -35px;
  position: relative;
  display: inline-block;
  top: -5px;
  left: 3px;
  cursor: pointer;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
}

.listing .listing-options {
  padding: 20px;
  padding-left: 3%;
  padding-right: 3%;
}

.listing-make-an-offer {
  background-color: #eef0ef;
  padding-top: 5px;
  padding-bottom: 5px;
}

.listing-make-an-offer .description {
  font-weight: bold;
  color: #666666;
  text-align: center;
  display: block;

}

.modal-content {
  border-radius: 0px;
}

.modal-backdrop {
  display: none !important;
}

.modal-dialog.large {
  width: 1034px !important;
}

.modal-header {
  background-color: #f8f9f9;
  color: #0b88cb;
  border-bottom: none;
}

.included-modal .row-title {
  background: #3f3f41;
  color: white;
}

.included-modal .row-details {
  padding-top: 10px;
  padding-bottom: 10px;
}

.included-modal ul {
  padding-left: 15px;
}

.listing-make-an-offer .btn-blue {
  background-color: #28a3ea;
  font-weight: normal;
  padding-top: 6px;
  height: 27px;
  margin-bottom: 0px;
  margin-top: 7px;
  width: 100%;
}

.gutter-left {
  padding-left: 5px !important;
}

.gutter-right {
  padding-right: 5px !important;
}

.pagination {
  text-align: center;
}

.pagination .btn-normal-orange {
  width: 130px;
}

.btn-normal {
  width: 100%;
  background-color: #0056b9;
  border-radius: 0;
  color: white;
  font-size: 11px;
  display: inline-block;
  margin-right: 6px;
  text-transform: uppercase;
  font-family: inherit;
  margin-bottom: 5px;
}

.col-xs-6 .left {
  padding-right: 10px;
}

.btn-normal:hover {
  color: white;
}

#no-listing-results {
  font-size: 18px;
  color: #333;
  /* padding: 200px; */
  /* padding-left: 100px; */
  padding-top: 100px;
  margin-bottom: 100px;
  padding-left: 20px;
  padding-right: 20px;
}

ul.pagenav li {
  display: inline-block;
  text-decoration: none;
}

ul.pagenav li a {
  display: inline-block;
  font-size: 16px !important;
  width: 35px !important;
  height: 35px !important;
  height: 35px;
  background-color: #ff7400;
  border-radius: 0;
  color: white;
  font-size: 11px;
  margin-right: 6px;
  margin-bottom: 6px;
  border: 1px solid gray;
  padding-top: 7px;
  text-transform: uppercase;
  text-align: center;
}

ul.pagenav li a {
  color: white !important;
}

ul.pagenav {
  padding: 0px;
}

.btn-prev,
.btn-next {
  display: inline-block;
  vertical-align: top !important;
  font-size: 16px !important;
  width: 170px !important;
  height: 35px !important;
}

/*--------------------------------------------------------*/
/* FOOTER
/*--------------------------------------------------------*/

.footer {
  background-color: black;
  color: white;
}

.footer p {
  font-size: 10px;
}

.footer .left {
  padding-right: 0px;
  border-right: 2px solid #165677;
}

.footer .logo {
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer .goto-top {
  background-color: #0b88cb;
  padding: 10px;
  padding-bottom: 50px;
}

.footer .icon-arrow-top {
  margin-top: 10px;
  text-align: center;
  color: #0b88cb;
  font-size: 25px;
  margin-bottom: -15px;
  margin-left: -2px;
}

.footer .goto-top h4 {
  text-align: center;
  text-transform: uppercase;
  color: white;
  font-weight: bold;
}

.footer a {
  color: white !important;
}


/* floor plan */
.primary-photo {
  position: relative;
}

.view-floorplan-btn .icon {
  background: url('/__assets/css/img/floorplan.png');
  background-size: 36px 36px;
  height: 36px;
  width: 36px;
  display: block;
}

.floorplan-modal .modal-content .item {

  background: #fff;
}

.floorplan-modal .modal-content .item img {
  max-height: 80vh;
  margin: 0 auto;
}

.floorplan-modal .modal-header {
  background: #0056b9;
  color: #fff;
  padding: 5px 10px;
}

.floorplan-modal .glyphicon {
  color: #0056b9;
  font-size: 40px;
}

.directBooking {
  position: absolute;
  z-index: 3;
  color: #fff;
  background: #0056b9;
  padding: 4px 5px;
  font-size: 11px;
  font-weight: bold;
}

.instantConfirmation {
    position: absolute;
    z-index: 3;
    color: #fff;
    background: #0056b9;
  padding: 4px 7px;
  font-size: 11px;
  font-weight: bold;
}

.instantConfirmation.top26 {
  top: 26px;
}

/* External Booking Links */
.extBookings img {
  width: 80px;
}

.extBookings .pull-right {
  line-height: 25px;
}

.extBookingsMsg {
  font-size: 12px;
  margin: 5px 0;
  font-family: inherit;
}

.rate-breakdown {
  width: 240px;
  margin: 0 -10px 10px;
  float: left;
  text-align: center;
}

.rate-breakdown .col,
.rate-breakdown td {
  padding: 1px !important;
  text-align: center;
  width: 19%;
  margin: 1px;
  float: left;
  background: #ccc;
}

.rate-breakdown .day {
  display: block;
  background: lightblue;
  padding: 0px 4px;
  border: 1px solid #121212;
}

.rate-breakdown .day-rate {
  background: #ccc;
  display: block;
  border: 1px solid #121212;
  border-top: none;
  text-align: center !important;
}

.popover .popover-content * {
  color: #222 !important;
}

.popover .popover-title {
  color: #fff;
  background: #0056b9;
  text-transform: capitalize;

}

.select2-container .select2-selection--single {
  height: 31px !important;
  border-radius: 0px !important;
  border: 1px solid #ccc !important;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.select2-dropdown--below {
  min-width: 300px !important;
}

.listing-mobile-item-wrap > .listing .info-icons ul {
  margin-left: 0px;
}